
CIELO servers - Task #694

Milestone # 621 (New): Post to LISN database minute corrected files of all magnetometer stations

Post DeltaH 2012 minute_corrected file4

06/14/2016 09:10 PM - Jose Gomero

Status: Comments Start date: 06/14/2016

Priority: Normal Due date:  

Assignee: Jose Gomero % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: V 1.0 Spent time: 0.00 hour

Description

History

#1 - 06/14/2016 09:11 PM - Jose Gomero

- Status changed from New to Comments

#2 - 06/15/2016 02:05 PM - Jose Gomero

- Subject changed from Public DeltaH 2012 minute_corrected file4 to Post DeltaH 2012 minute_corrected file4
